@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,800&display=swap');
.author-info {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
.author-info-hn {
    margin: 0 !important;
    padding: 0 !important;
    text-transform: uppercase !important;
    font-weight: 900 !important;
    font-family: "Open Sans", Arial, sans-serif !important;
}
hr.author-hr {
    margin: 25px 0 0 !important;
}
h1.author-info-hn {
    font-size: 40px;
    line-height: 40px;
}
h2.author-info-hn {
    font-size: 28px;
    line-height: 28px;
}
.author-info img {
    max-width: 100%;
}
.author-info {
    background-color: #fff;
}
body.archive.author .author-info .author,
.author-info .author {
    display: flex;
    margin: 0;
    padding: 25px;
}
.author-info .author img.profil-picture,
.author-info .author img {
    border-radius: 50%;
    height: 120px;
    margin-top: 10px;
    width: 120px;
    border: 5px solid lightgray;
    object-fit: cover;
}
.author-info .author .info {
    display: flex;
    gap: 10px;
    flex-direction: column;
    width: 100%;
    padding: 15px;
}
.author-info .article-archive small.info-date {
    font-size: 13px;
}
.author-info .author .info h2 {
    font-weight: 700;
    font-size: 28px;
}
.author-info .author .info p {
    font-size: 20px;
}
.author-info .author .info .social ul {
    display: flex;
    padding: 0 !important;
    margin: 0 !important;
    align-items: center;
    list-style: none;
}
.author-info .author .info .social ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0);
    transition: 0.5s;
    padding: 8px;
    margin: 0 5px;
    cursor: pointer;
}
.author-info .author .info .social ul li:hover {
    background-color: lightgray;
}
.author-info .author .info .social ul li a {
    width: 25px;
    height: 25px;
}
@media screen and (max-width: 1023px) {
    .author-info .author {
        display: block;
        background-color: #fff;
        text-align: center;
        padding: 15px;
    }
    .author-info .author .info {
        box-shadow: none;
        padding: 15px 0 0;
    }
    .author-info .author .info .social ul {
        justify-content: center;
    }
}
.author-info .article-archive article {
    display: flex;
    margin: 10px 0;
    transition: 1s;
    border-bottom: 1px solid #f2f2f2;
    padding: 20px 25px;
}
.author-info .article-archive article:last-child {
    border-bottom: rgba(0, 0, 0, 0);
}
.author-info .article-archive article a {
    text-decoration: none;
}
.author-info .article-archive article img {
    height: 210px;
    width: 355px;
    object-fit: cover;
}
.author-info .article-archive article .content {
    width: 70%;
}
.author-info .article-archive article .content h3 {
    padding: 0 15px;
    margin: 0;
    font-size: 25px;
}
.author-info .article-archive article .content p {
    padding: 0 15px;
    margin: 15px 0;
    font-size: 16px;
}
.author-info .article-archive article .content span {
    padding: 0 15px;
}
body.archive.author .author-info .article-archive nav.pagination {
    padding: 20px 25px;
}
@media screen and (max-width: 1023px) {
    .author-info .article-archive article {
        flex-basis: 100%;
        flex-direction: column;
        align-items: center;
    }

    .author-info .article-archive article .content {
        width: 100%;
        background: #eeeeee;
    }

    .author-info .article-archive article img {
        width: 100%;
        height: auto;
    }

    body.archive.author .author-info .author, .author-info .author {
        flex-direction: column;
        align-items: center;
    }
}
